body, html
{
	border: 0;
	padding: 0;
	margin: 0;
}

#facturacion-electronica
{
	width: 100%;
	padding: 2em 2em 0 2em;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.bloqueIzquierdo, .bloqueDerecho
{
	display: inline-block;
	vertical-align: top;
}

.bloqueIzquierdo
{
	width: 40%;
	padding-left: 2em;
}

.txt-bloqueIzq
{
	font-family: "Arial";
	padding: 1em;
	line-height: 1.5em;
}





.bloqueDerecho
{
	width: 55%;
}

.contenido-muestra
{ 
	margin: 0px auto; 
	width: 100%; 
	padding-left: 3em;
}
		
dt, dd
{ 
	padding: 10px;
}

dt
{ 
	background: rgba(63,63,62, 1);
	color: white; 
	border-bottom: 1px solid #141414; 
	border-radius: .30em;
	border-top: 1px solid #4E4E4E; 
	cursor: pointer; 
	margin: .5em;
	font-family: "Arial";
}

dt.activo, dt:hover
{ 
	background: #424242; 
}